Subject: RE: [Zlunioncat] 6/20 call: what we said we'd do, as I understand it
From: "Barton, Joshua" <[email-masked]>
To: Rhonda Kauffman <[email-masked]>, jenna freedman <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Allison Jai O'Dell <[email-masked]>, Christine DeZelar-Tiedman <[email-masked]>
Date: Tue, 7 Jul 2015 12:02:57 +0000

Yeah, I’d be more able to call in then.

Joshua

From: Zlunioncat [mailto:[email-masked]] On Behalf Of Rhonda Kauffman
Sent: Tuesday, July 07, 2015 7:03 AM
To: jenna freedman; [email-masked]
Cc: Allison Jai O'Dell; Christine DeZelar-Tiedman
Subject: Re: [Zlunioncat] 6/20 call: what we said we'd do, as I understand it

That would be awesome for me personally. We're always all over the place on the weekends.
Thank you!
Rhonda
________________________________
From: jenna freedman<mailto:[email-masked]>
Sent: ‎7/‎6/‎2015 6:34 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Christine DeZelar-Tiedman<mailto:[email-masked]>; Allison Jai O'Dell<mailto:[email-masked]>; Honor Moody<mailto:[email-masked]>; Rhonda Kauffman<mailto:[email-masked]>
Subject: Re: 6/20 call: what we said we'd do, as I understand it
Hey Chic@s,

I'm coming to understand that Saturday afternoon isn't the best time for parents of toddlers to have a conference call, especially in the summer. I wonder if we should alternate the Saturday meeting time with something during the week. I know that's hard on Milo, but maybe one meeting a month during lunch? Is a weekday at 12 central, 1pm eastern doable, especially for people who have a tough time with Saturdays?

Jenna

On Sun, Jun 21, 2015 at 9:33 PM, jenna freedman <[email-masked]<mailto:[email-masked]>> wrote:
Hi Everyone,

We started making our way through the excellent materials people drafted. As always, you can read notes on the etherpad: http://etherpad.wikimedia.org/p/zineunioncatalog

To dos:
Christine & Honor, read Task Force on Machine-Actionable Data Elements in RDA Chapter 3 and determine if it has any implications on our project.

Eric & Jenna, talk through group brainstorming of database elements.

Milo, give everyone a Collective Access log in--or one generic one. Maybe also post the visualization to Github.

Next time 7/11
Continue going through Allison's functional requirements spreadsheet
Go through QZAP database elements
Go through Christine's EAD mapping (get another archivist's eye on it first? I've asked two people and haven't gotten feedback on it yet)
Go through Christina's mapping & ingest reports
I think we also need to take a step back and outline some of the wtfs of this

In addition to some linked open data expertise, I think we need a library systems person in our group. Anyone have ideas about that?

Did I miss anything?

xojenna

--
http://lowereastsidelibrarian.info
http://zines.barnard.edu
http://leslzine.storenvy.com

--
http://lowereastsidelibrarian.info
http://zines.barnard.edu
http://leslzine.storenvy.com